Bug 8793 - no url
: no url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmdrawer)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-03 19:50 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-03 19:50:58
Url у нас сегодня такой -- http://people.easter-eggs.org/~valos/wmdrawer/
------- Comment #1 From 2006-01-12 08:47:44 -------
http://article.gmane.org/gmane.linux.altlinux.devel/6033
------- Comment #2 From 2006-01-13 17:27:35 -------
Ясно. Я забераю его себе.
------- Comment #3 From 2006-01-13 17:28:11 -------
reassign to icesik@
------- Comment #4 From 2006-01-24 14:07:28 -------
fixed in 0.10.5-alt4